Subject: Ayer - Un asesino muy especial...
From: koali@...
To: [email-masked]
Date: Tue, 28 Aug 2001 17:35:34 -0000

Ayer me decidí por una película principalmente alimenticia, Un Asesino
Muy Especial, [Grosse Point Blank en el original; Grosse Point el
instituto y Blank el apellido del prota; Point Blank =&gt; Quemarropa].

Partiendo de una premisa aparentemente limitada, Grosse Point Blank
consigue convertirse, mediante la acumulación de actores dotados para
la comedia, en una película francamente divertida y entretenida. No
sólo el sr. Cusack (un tipo con un buen olfato a la hora de escoger
papeles); Dan Aykroyd, Minnie Driver y Joan Cusack encuentran unos
papeles cortados a su medida y que defienden muy bien.

Júntese todo eso a una banda sonora de Joe Strummer (The Clash)
salpicada con un montón de temas clásicos y se obtiene un producto
sólido y apto para todos los públicos (bueno, se trata de una comedia
negra, ok!).